datasource:
  workspace: breakOffer
  autoCreate: true
model:
  nodeType: mgnl:content
  properties:
    - name: title
      label: Title
    - name: resort
      label: Resort
      options:
        - value: BG
          label: Bognor Regis
        - value: MH
          label: Minehead
        - value: SK
          label: Skegness
    - name: paymentText
      label: Payment Text
      type: richText
    - name: confirmationText
      label: Confrimation Text
      type: richText
    - name: cta
      label: CTA
      type: cta
    - name: dates
      label: Offer Dates
      type: Date
      multiple: true
#  subModels: !include:/product/includes/sub-models/cta.yaml
